Bitbucket 5.2 compatibile version

When do you expect to release a version of ScriptRunner that is compatible with Bitbucket 5.2?

1 answer

Hello.

I cannot give you a ETA yet, but I can tell you that it will be worked on in a very near future.

We will keep you posted on any new info.

Cheers!

Dyelamos

 

Although it is not "compatible", can I still enable it and use it? What is the risk? Also, will it be in the next week or month?

You can most certainly try, but I wouldn't recommend you do.

Sometimes Atlassian removes deprecated methods, or they change a bit of the innerworks. This could result into errors, and most importantly we wouldn't support any issues, or be responsible for anything that happens to your instance if your product version is not supported. 

This sounds like you have upgraded your Bitbucket instance without checking compatibility, if that is the case, I would recommend you restore your backup if it is not much hassle.

I once again would not suggest you enable or try to enable an addon not supported by your current version.

Cheers

Dyelamos

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Statuspage

Introducing Statuspage Getting Started guides! First up: What is Statuspage?

Over the next several weeks we'll be sharing some of our Getting Started guides here in the community. Throughout this series of posts, we'd love to hear from customers and non-customers ab...

206 views 4 1
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you